AMDSMI(1)(1)

NAME
amdsmi - AMD system management interface

SYNOPSIS
amd-smi [-h]  ...

Here is the supported commands:

version           Display version information
list              List GPU information
static            Gets static information about the specified GPU
firmware ((ucode))  Gets firmware information about the specified GPU
bad-pages         Gets bad page information about the specified GPU
metric            Gets metric/performance information about the specified GPU
process           Lists general process information running on the specified GPU
event             Displays event information for the given GPU
topology          Displays topology information of the devices
set               Set options for devices
reset             Reset options for devices
monitor           Monitor metrics for target devices
xgmi              Displays xgmi information of the devices